/* header full width*/

body.site{
	border-top: 0px;
}

body.site, body.site> .container{
	padding: 0;
}

header.header {
	background-color: #004040;
	box-shadow: #151515 0 0 15px 0 !important;
	-moz-box-shadow: #151515 0 0 15px 0 !important;
    -webkit-box-shadow: #151515 0 0 15px 0 !important;
}

header.header .container{
	background-color: #004040;
	border: none;
	padding: 0;
	box-shadow: none;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
}

/* footer full width */
footer.footer{
	margin-top: 10px;
	padding-top: 20px;
	background-color: #005050;
	box-shadow: #151515 0 0 15px 0 !important;
	-moz-box-shadow: #151515 0 0 15px 0 !important;
    -webkit-box-shadow: #151515 0 0 15px 0 !important;
}

footer> .footer1 {
	padding-bottom: 20px;
}

.footer1 .container .footer1{
	float: left;
	/*margin: 0;*/
	width: 45%;
	color: #d6d6d6;
}

.footer1 .container ul a:hover,
.footer2 a:hover{
	color: #d6d6d6;
}

.footer2{
	background-color: #004040;
	color: #d6d6d6;
	padding-top: 20px;
}

.footer_mention{
	text-align: center;
}

.footer_mention img{
	margin-top: -10px;
}

/* pseudo menu favoris header du site */

div.navbar.fav{
	float: none;
}

div.favoris {
	/*margin-left: 50px;*/
	width: 100%;
	text-align: center;
	display: inline-block;
	margin: 0 auto;
}

div.favoris img{
	margin: 20px 10px 10px 10px;
	max-height: 90px;
	border-radius: 15px;
}

img.icone-right{
  border-radius: 15px;
}

.logo_favoris, .icone-right {
    box-shadow: #222 0 0 5px;
    border: 1px solid #000;
    background: #333;
	/*border: solid 2px #111;
	box-shadow: #000000 0 0 2px !important;
	-moz-box-shadow: #000000 0 0 2px !important;
    -webkit-box-shadow: #000000 0 0 2px !important;*/
}

.logo_favoris:hover {
    transition: all 0.2s;
    box-shadow: #687b8a 0 0 15px !important;
	-moz-box-shadow: #687b8a 0 0 15px !important;
    -webkit-box-shadow: #687b8a 0 0 15px !important;
}

.icone-right:hover {
    transition: all 0.2s;
    box-shadow: #A0E2E2 0 0 15px !important;
	-moz-box-shadow: #A0E2E2 0 0 15px !important;
    -webkit-box-shadow: #A0E2E2 0 0 15px !important;
}

/*bouton*/
.btn-primary {
	border-color: #004040;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	background-color: #004040;
	*background-color: #004040;
}
.btn-primary:active,
.btn-primary.active {
	background-color: #004040 \9;
}

/* page historique*/

div.historique div[itemprop="articleBody"],
div.historique div div div.historique{
	margin-left: 60px;
	margin-top: 20px;
}



/* Menu tutos V5 Droite*/

ul.tuto_v5 li {
	padding: 3px 0 3px 20px;
}


ul.tuto_v5 li.item-164 {
	padding-left: 0;
	padding-bottom: 20px;
	display: block;
	text-align: center;
}

ul.tuto_v5 li a:before {
	content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #00b0b0;
    margin-right: 5px;
}

ul.tuto_v5 li.item-164 a:before {
	border-width: 0;
    margin-right: 0px;
}

ul.tuto_v5 li a:hover {
	background-color: transparent;
	color: #005050;
}


/* Jdoawnload */

.jd_top_navi{
	display: none;
}

.jd_cat_subheader, .jd_files_subheader{
	color: #004040;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 10px;
	border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.jd_screenshot_zone, .jd_download_detail_pics_wrapper {
    text-align: center;
	width: 100%;
}

.jd_screenshot, .jd_screenshot .jd_image-left{
    float: none;
}

.jd_field_value_compact, .jd_field_value {
    float: none;
	line-height: 110%;
}

.jd_download_details_title {
    height: 48px;
    font-weight: bold;
    font-size: 30px;
}

.jd_m4ng_title{
	color: #004040;
}

.jd_clear_left.jd_m4ng_title{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 5px;
}

.jd_left{
	margin-top: 30px;
	padding-right: 10px;
}

.jd_left img{
	margin-top: -10px;
	padding-right: 10px;
	padding-left: 10px;
}


/*Tutos*/

.item-page.tuto_v4 div.tuto, .item-page.tuto_v5 div.tuto{
	margin: 5px auto 40px auto;
}

.item-page.tuto_v4 div.tuto div.scroll,
.item-page.tuto_v5 div.tuto div.scroll{
    height: 250px;
    overflow: auto;
	padding: 10px 15px;
	margin: 10px 0;
	border: solid 2px #004040;
	background-color: rgba(255, 255, 255, 0.5);
}


.item-page.tuto_v4 p, .item-page.tuto_v5 p{
        padding-bottom: 10px;
}

.item-page.tuto_v4 p.auteur, .item-page.tuto_v5 p.auteur{
        padding-bottom: 0px;
        padding-top: 0px;
        margin: 0;
}

/*.item-page.tuto_v4 h4{
        color: #474747;
        font-size: 1.2em;
        font-weight: bold;
        padding-bottom: 10px;
}

.item-page.tuto_v5 h4{
        color: #e6e6e6;
        font-size: 1.2em;
        font-weight: bold;
        padding-bottom: 10px;*/
}

/*.item-page.tuto_v4 ul, .item-page.tuto_v5 ul{
        margin-left: 60px;
}*/

.item-page.tuto_v4 ul.sommaire, .item-page.tuto_v4 ul.sommaire ul, .item-page.tuto_v5 ul.sommaire, .item-page.tuto_v5 ul.sommaire ul{
        list-style-type: none;
        /*margin-left: 0px;
        margin-bottom: 0px;*/
}

.item-page.tuto_v4 ul.sommaire ul, .item-page.tuto_v5 ul.sommaire ul{
        margin-left: 20px;
        margin-bottom: 10px;
}

.item-page.tuto_v4 a{
	text-decoration: none;
	/*color: #06a5a8;*/
	/*color: #199096;*/
}

.item-page.tuto_v5 a{
	text-decoration: none;
	/*color: #06a5a8;*/
	/*color: #009090;*/
}

.item-page.tuto_v4 a:hover, .item-page.tuto_v5 a:hover{
	text-decoration: underline;
	/*color: #00dfde;*/
}


/*.item-page.tuto_v4 a:visited{
	color: #136972;
}

.item-page.tuto_v5 a:visited{
	color: #7F81FF;
}*/

/*.item-page.tuto_v4 ul.sommaire a{
	text-decoration: none;
	color: #00dfde;
}

.item-page.tuto_v4 ul.sommaire a:hover{
	text-decoration: underline;
}*/

.item-page.tuto_v4 div.content-links, .item-page.tuto_v5 div.content-links{
	display: none;
}

/*.item-page.tuto_v4 ul.actions li, .item-page.tuto_v5 ul.actions li{
	margin-top : -65px;
}*/

span.nb, .tuto_v5 dl.tabs dt h3 a,
.tuto_v5 dl.tabs dt.open h3 a, .tuto_v5 dl.tabs dt h3 a:hover {
	font-size : 1.25em;
	font-weight : bold;
	color : #d00000;
}
		
span.bold, span.bouton {
	font-weight : bold;
        color: #009090;
}
		
span.note {
	text-decoration : underline;
        font-weight: bold;
}

p.note {
        font-style: italic;
}

p.auteur {
	text-align : right;
	font-size : 0.7em;
	margin : 0px;
}




/* Top menu mobile */

div.accordeonck.menu_mobile{
	width: 75%;
	height: 100%;
	/*position: absolute;*/
}

div.accordeonck ul.menu{
	/*position: absolute;*/
	overflow: hidden auto;
}


@media screen and (min-width: 979px){
.navigation{
 	display: none;
}
}

@media screen and (max-width: 900px){
body.site{
	padding-top: 60px !important;
}

#maximenum4ng-mobile-bar{
	box-shadow: #151515 0px 0px 15px 5px;
    -moz-box-shadow: #151515 0px 0px 15px 5px;
    -webkit-box-shadow: #151515 0px 0px 15px5px;
}

.fixedtopmenu{
	position: fixed;
	left: 0;
	top: 0;
	right:0;
	background: #005050;
	display: block;
	width: 100%;
	z-index:100;
	height: 60px;
	box-shadow: #151515 0px 0px 15px 5px;
    -moz-box-shadow: #151515 0px 0px 15px 5px;
    -webkit-box-shadow: #151515 0px 0px 15px5px;
}

.navigation{
 	/*position: relative;*/
	margin-bottom: 0;
	/*background: #005050;*/
	background-size: cover;
	max-height: 100%;
}

#maximenum4ng{
 	display: none;
}
}

@media screen and (max-width: 524px){
div.favoris{
	display: none;
}

.header-inner a.brand img{
	width: 60%
}

footer.footer> .footer1,
footer.footer> .footer2{
	Padding-left: 10px;
	Padding-right: 10px;
}

.footer1 .container .footer1{
	width: 100%;
}

.jd_left.mobile{
	max-width: 70%;
	margin-top: 20px;
}

.jd_left.mobile .jd_m4ng_title{
	line-height: 22px;
}

.jd_left.mobile2{
	margin-top: -120px;
}
}







/*modifs apportées à maximenu mobile dans l'administration du module */
/* paramètres d'origine */
/* Arrière plan
couleur de fond : f0f0f0
couleur dégradé : e3e3e3

coin arrondis
oui 5px

Borudure
oui
*/
